Business Extended Credits
Updated: Aug 7, 2025
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Represents credit lines that belong to a business.
To find the ID of a business, go to Business Manager > Business Settings > Business Info. There, you will see information about the business, including the ID.
Reading
Fetch extended credit available for this business.
Example
Requirements
- whatsapp_business_management permission
- business_management permission
- whatsapp_business_messaging permission
- public_profile permission
- BUSINESS ID (also referred to as BUSINESS MANAGER ID in Business Settings)
- USER ACCESS TOKEN
Request
curl -i -X GET \ "https://graph.facebook.com/LATEST-VERSION/BUSINESS-ID/extendedcredits?access_token=USER-ACCESS-TOKEN"
Response
{
"data": [
{
"id": "EXTENDED-CREDIT-ID"
}
]
}
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of ExtendedCredit nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
104 | Incorrect signature |
200 | Permissions error |
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.